        !COMPILER-GENERATED INTERFACE MODULE: Thu Oct 20 15:56:18 2016
        MODULE NORMDIST_mod
          INTERFACE 
            SUBROUTINE NORMDIST(U,P)
              REAL(KIND=8) :: U
              REAL(KIND=8) :: P
            END SUBROUTINE NORMDIST
          END INTERFACE 
        END MODULE NORMDIST_mod
